
/* Class = "NSWindow"; title = "Handlinger"; ObjectID = "7"; */
"7.title" = "Handlinger";

/* Class = "NSTableColumn"; headerCell.title = "Navn på handling"; ObjectID = "11"; */
"11.headerCell.title" = "Navn på handling";

/* Class = "NSScrollView"; ibShadowedToolTip = "Dobbeltklik på en handling for at udføre den. Alt-klik for at omdøbe den."; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Dobbeltklik på en handling for at udføre den. Alt-klik for at omdøbe den.";

/* Class = "NSTableColumn"; headerCell.title = "Navn på handling"; ObjectID = "38"; */
"38.headerCell.title" = "Navn på handling";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Text Cell";

/* Class = "NSBox"; title = "Titel"; ObjectID = "59"; */
"59.title" = "Titel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Træk hertil for at slette handling"; ObjectID = "67"; */
"67.ibExternalAccessibilityDescription" = "Træk hertil for at slette handling";

/* Class = "NSTextFieldCell"; title = "Foretrukne handlinger:"; ObjectID = "75"; */
"75.title" = "Foretrukne handlinger:";

/* Class = "NSTextFieldCell"; title = "Seneste handlinger:"; ObjectID = "76"; */
"76.title" = "Seneste handlinger:";

/* Class = "NSButtonCell"; title = "Slet seneste handlinger"; ObjectID = "77"; */
"77.title" = "Slet seneste handlinger";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "78"; */
"78.title" = "Button";
